RubyGems Navigation menu

aws-sdk-migrationhubstrategyrecommendations 1.22.0

Official AWS Ruby gem for Migration Hub Strategy Recommendations. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.26.0 - July 02, 2024 (52,5 KB)
  2. 1.25.0 - June 25, 2024 (52,5 KB)
  3. 1.24.0 - June 24, 2024 (52,5 KB)
  4. 1.23.0 - June 05, 2024 (52,5 KB)
  5. 1.22.0 - May 13, 2024 (52,5 KB)
Mostrar todas as versões (27)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Donos:

Pushed by:

Autores:

  • Amazon Web Services

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 14.923.161

Desta versão 125.171

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.5

Links: